#include <stdio.h>
#include <stdlib.h>
#include <time.h>
int main()
{
    int a,b,c;
    srand((unsigned)time(NULL));
    b=rand()%501;
    c=rand()%501;
    if(b+c>=256)
    {
        a=0;
    }
    else
    {
        if(b>=c)
        {
            a=256-b;
        }
        else
        {
            a=256-c;
        }


    }
    return 0;
}